bin_PROGRAMS = amarok

INCLUDES = \
        $(all_includes)

amarok_SOURCES = \
        loader.cpp

amarok_LDADD = \
        $(LIB_TQT) \
        $(LIB_TDEUI)

amarok_LDFLAGS = $(all_libraries) $(KDE_RPATH) $(LIB_TQT) -lDCOP $(LIB_TDECORE) $(LIB_TDEUI) -ltdefx $(LIB_TDEIO) -ltdetexteditor

METASOURCES = AUTO

